{
  "id": 3357895,
  "name": "William Billos, defendant in error, v. Ladislav (alias Walter) Pohl and Anna Pohl, plaintiffs in error",
  "name_abbreviation": "Billos v. Pohl",
  "decision_date": "1935-03-29",
  "docket_number": "Gen. No. 37,622",
  "first_page": "636",
  "last_page": "636",
  "citations": [
    {
      "type": "official",
      "cite": "279 Ill. App. 636"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 45,
    "char_count": 399,
    "ocr_confidence": 0.466,
    "sha256": "f29949fe1c23d6f835b1a12e985fe9571793f0f4c5c13df7eadd220fe591fb6c",
    "simhash": "1:543300bfc41cc2ed",
    "word_count": 64
  },
  "last_updated": "2023-07-14T21:56:21.881086+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "William Billos, defendant in error, v. Ladislav (alias Walter) Pohl and Anna Pohl, plaintiffs in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Sullivan\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Sullivan"
      }
    ],
    "attorneys": [
      "Robert E. Cantwell, Jr., for plaintiffs in error; Martin W. Grosse, of counsel. William A. Morrow, for defendant in error; Robert L. Elliott, Jr., of counsel."
    ],
    "corrections": "",
    "head_matter": "William Billos, defendant in error, v. Ladislav (alias Walter) Pohl and Anna Pohl, plaintiffs in error.\nGen. No. 37,622.\nOpinion filed March 29, 1935.\nRehearing denied April 9, 1935.\nRobert E. Cantwell, Jr., for plaintiffs in error; Martin W. Grosse, of counsel. William A. Morrow, for defendant in error; Robert L. Elliott, Jr., of counsel."
  },
  "file_name": "0636-01",
  "first_page_order": 670,
  "last_page_order": 670
}
